.sd-news-overview-block .vc_col-sm-4 {
    margin-bottom: 30px
}

.sd-news-overview-block .sd-news-background-image {
    background-position: center center;
    background-size: cover;
    height: 325px;
    border-radius: 10px;
}

.sd-news-overview-block .sd-news-background-image .sd-news-background-image-inner {
    background-color: rgba(0,0,0,.43);
    height: 100%;
    width: 100%;
    border-radius: 10px;
    display: block;
    transition: background .3s ease;
    padding: 50px 80px 30px 20px;
    position: relative;
}

.sd-news-overview-block .sd-news-background-image .sd-news-background-image-inner:hover {
    background-color: rgba(0,0,0,.6);
    transition: background .3s ease;
}

.sd-news-overview-block .sd-news-background-image .sd-news-background-image-inner h3 {
    font-size: 22px;
    margin: 0;
    color: white;
}

.sd-news-bottom {
    position: absolute;
    bottom: 30px;
    left: 20px;
}

.sd-news-bottom p {
    color: #ffffff;
    margin: 0;
    font-size: 18px;
    line-height: 18px;
}

.sd-news-bottom p:last-child {
    text-decoration: underline;
}